## org.apache.poi.poifs.storage
Class BATBlock.BATBlockAndIndex

    java.lang.Object
      org.apache.poi.poifs.storage.BATBlock.BATBlockAndIndex

Enclosing class:
  BATBlock

    public static class BATBlock.BATBlockAndIndex

extends java.lang.Object

Method Summary
`BATBlock` `getBlock()`
`int` `getIndex()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getIndex

    public int getIndex()

### getBlock

    public BATBlock getBlock()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.